@charset "utf-8";
/* CSS Document */

/* ================================

　  レイアウト

================================= */
@media screen and (min-width: 768px) {
  .category .inner_wrap,
  .archive .inner_wrap {
    padding: 250px 100px 128px;
    max-width: 1566px;
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .category .inner_wrap,
  .archive .inner_wrap {
    padding: 38vw 7vw 0;
    width: 100%;
  }
}

/* ================================

　  共通

================================= */

/* FadeUpAnime */
.category .js-rt,
.archive .js-rt {
  opacity: 0;
}
.category .fadeUp,
.archive .fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}

.category .js-rt .js-rt-active,
.archive .js-rt .js-rt-active {
  animation: unset;
  transform: rotate(0.05deg);
  opacity: 1;
}

/* PC
------------------------------------ */
@media screen and (min-width: 768px) {
}

/* SP
------------------------------------ */
@media screen and (max-width: 767px) {
}

/* ================================

　  ヘッダー

================================= */

/* PC
------------------------------------ */
@media screen and (min-width: 768px) {
}

/* SP
------------------------------------ */
@media screen and (max-width: 767px) {
}

/* ================================

　  

================================= */

@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

/* PC
------------------------------------ */
@media screen and (min-width: 768px) {
  /*  H2  */
  .category h2,
  .archive h2 {
    position: relative;
    font-family: "Nunito Sans", "Noto Sans JP", sans-serif;
    font-size: 50px;
    font-weight: 700;
    font-style: italic;
    /* margin-bottom: 100px; */
    padding-left: 100px;
    padding-right: 100px;
  }
  .category h2 span,
  .archive h2 span {
    display: block;
    font-size: 14px;
    font-weight: 300;
    font-style: normal;
    margin-top: -5px;
    font-family: "M PLUS 1p", "Noto Sans JP", sans-serif;
    transform: rotate(0.05deg);
    letter-spacing: 0.08em;
  }

  /*  H3  */
  .article_list_row01 h3 {
    position: relative;
    font-size: 40px;
    font-weight: 700;
    margin-top: 40px;
    letter-spacing: 0.05em;
    padding: 0 100px;
  }

  /*  H4  */
  .article_list_row01 h4 {
    position: relative;
    font-size: 26px;
    font-weight: 700;
    letter-spacing: 0.05em;
    padding-bottom: 8px;
  }
  .article_list_row01 h4:before {
    content: "";
    position: absolute;
    background-color: #187fc4;
    width: 30px;
    height: 3px;
    bottom: 0;
    left: 0;
  }

  /*  記事一覧  */
  .article_list_row01_box {
    /* max-width: 1166px; */
    margin: 0 auto;
    background-color: #fff;
    padding: 100px;
    margin-top: 65px;
  }

  /*  ボックス内見出し  */
  .article_title_box {
    position: relative;
    display: flex;
    justify-content: space-between;
  }
  .article_list_row01 .panel-area h4 {
    margin-top: 40px;
  }

  /*  年別選択  */
  .menu_year_list {
    position: relative;
    z-index: 1;
    top: 6px;
  }
  .menu_year_list p.js-dropdown::after {
    position: absolute;
    content: "";
    background: url(../img/breadcrumb_arrow_b.png) center top / contain no-repeat;
    right: 10px;
    width: 23px;
    height: 13px;
    pointer-events: none;
    transform: rotate(90deg);
    top: 50%;
    margin-top: -6.5px;
  }
  .menu_year_list .nav_item p.js-dropdown {
    position: relative;
    min-width: 235px;
    height: 50px;
    padding: 8px 20px;
    border: 2px solid #000;
    background-color: #fff;
    color: #000;
    font-size: 16px;
    cursor: pointer;
    font-weight: 700;
    letter-spacing: 0.1em;
    transform: rotate(0.05deg);
    display: block;
    width: 150px;
    text-align: left;
  }
  .menu_year_list .nav_item .panel {
    position: absolute;
    top: 48px;
    left: 0;
    right: 0;
    margin: auto;
    overflow: hidden;
    background-color: #fff;
    width: 100%;
    display: none;
    border: 2px solid #000;
    min-width: 160px;
  }
  .menu_year_list .nav_item .panel .panel_item {
    display: inline-block;
    margin: 20px 0;
  }
  .menu_year_list .nav_item .panel li a {
    padding: 7px 20px;
    font-size: 16px;
    font-weight: 700;
    min-width: 160px;
    display: block;
    transform: rotate(0.05deg);
  }
  .menu_year_list .nav_item .panel li a:hover {
    opacity: 1;
  }

  /*  記事一覧  */
  .article_list_row01 .panel_content {
    margin-top: 40px;
  }
  .article_list_row01 .panel_content li:not(:first-child) {
    margin-top: 25px;
  }
  .article_list_row01 .panel_content li a {
    position: relative;
    display: inline-flex;
    font-size: 12px;
    font-weight: 300;
    transition-duration: 0s;
    transform: rotate(0.05deg);
    min-height: 31px;
  }
  .article_list_row01 .panel_content li a:before {
    content: "";
    position: absolute;
    width: 20.5px;
    height: 4px;
    top: 50%;
    left: -48px;
    margin-top: -8px;
    transform: rotate(-0.05deg);
    transition: 0.6s;
  }

  /*  ホバー後  */
  .article_list_row01 .panel_content li a:hover {
    opacity: 1;
    color: #187fc4;
  }
  .article_list_row01 .panel_content li a:hover:before {
    content: "";
    position: absolute;
    background: url(../img/arrow_a.png) center top / contain no-repeat;
    width: 20.5px;
    height: 4px;
    top: 50%;
    left: -38px;
    margin-top: -8px;
    transform: rotate(-0.05deg);
  }

  /*  日付  */
  .article_list_row01 .panel_content li a .info_date {
    letter-spacing: 0.05em;
  }

  /*  新着表示  */
  .article_list_row01 .new-txt {
    display: block;
    background-color: #000;
    color: #fff;
    padding: 0px 5px 0px;
    border-radius: 20px;
    font-size: 9px;
    width: 33px;
    margin-top: -5px;
  }
  .article_list_row01 .panel_content li a:hover .new-txt {
    background-color: #187fc4;
  }

  /*  カテゴリー  */
  .article_list_row01 .panel_content li a .info_cate {
    position: relative;
    display: inline-block;
    margin: 0 54px 0 45px;
    text-align: center;
    /*min-width: 72px;*/
    min-width: 78px;
    font-weight: 700;
    letter-spacing: 0.15em;
    white-space: nowrap;
  }
  .article_list_row01 .panel_content li a .info_cate_ii {
    position: relative;
    display: inline-block;
    margin: 0 47px 0 45px;
    text-align: center;
    /*min-width: 72px;*/
    min-width: 78px;
    font-weight: 700;
    letter-spacing: 0.15em;
    white-space: nowrap;
  }
  .article_list_row01 .panel_content li a .info_cate:before,
  .article_list_row01 .panel_content li a .info_cate_ii:before {
    content: "";
    position: absolute;
    background: url(../img/dotted.png) center top / contain no-repeat;
    width: 1px;
    height: 31px;
    /*top: 50%;*/
    left: -27px;
    /*margin-top: -15.5px;*/
    top: -5px;
  }
  .article_list_row01 .panel_content li a .info_cate:after,
  .article_list_row01 .panel_content li a .info_cate_ii:after {
    content: "";
    position: absolute;
    background: url(../img/dotted.png) center top / contain no-repeat;
    width: 1px;
    height: 31px;
    /*top: 50%;*/
    /*margin-top: -15.5px;*/
    top: -5px;
  }
  .article_list_row01 .panel_content li a .info_cate:after {
    right: -27px;
  }
  .article_list_row01 .panel_content li a .info_cate_ii:after {
    right: -20px;
  }

  /*  リリース  */
  .article_list_row01 .release_cate_list,
  .article_list_row01 .en_release_cate_list {
    border-left: 4px solid #fdd100;
    padding-left: 10px;
  }
  /*  お知らせ  */
  .article_list_row01 .notice_cate_list,
  .article_list_row01 .en_notice_cate_list {
    border-left: 4px solid #da527e;
    padding-left: 10px;
  }

  /*  記事タイトル  */
  .article_list_row01 .panel_content li a .info_title {
    font-size: 14px;
    letter-spacing: 0.05em;
    margin-top: -2px;
    /*max-width: 688px;
    width: 100%;*/
  }

  /*  PDF  */
  .article_list_row01 .panel_content li a .info_pdf {
    padding-left: 33px;
    margin-top: -3px;
  }
  .article_list_row01 .panel_content li a .info_pdf img {
    width: 20px;
  }

  /*  ページネーション  */
  .article_list_row01 .pagination {
    margin: 40px 0 0;
  }
  .article_list_row01 .pagination h2 {
    display: none;
  }
  .article_list_row01 .nav-links {
    display: flex;
    justify-content: center;
  }
  .article_list_row01 .pagination .page-numbers {
    display: inline-block;
    font-weight: 500;
    margin: 0 5px;
    color: #000;
    background: #fff;
    border: 1px solid #000;
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 2px 0 0 0;
    transform: rotate(0.05deg);
  }
  .article_list_row01 .pagination .current {
    background: #000;
    color: #fff;
  }
  .article_list_row01 .pagination .prev,
  .article_list_row01 .pagination .next {
    background: transparent;
    color: #000;
    border: none;
    width: auto;
  }
  .article_list_row01 .pagination .prev {
    margin-right: 20px;
  }
  .article_list_row01 .pagination .next {
    margin-left: 20px;
  }
  .article_list_row01 .pagination .dots {
    background: transparent;
    box-shadow: none;
  }

  /*  過去記事  */
  .article_list_row01 .past_article {
    margin-top: 100px;
  }
  .article_list_row01 .past_article ul {
    margin-top: 20px;
    justify-content: flex-start;
    line-height: 3;
    display: flex;
    flex-wrap: wrap;
    gap: 0 61px;
  }
  .article_list_row01 .past_article ul li {
    font-weight: 700;
    font-size: 16px;
    position: relative;
    transform: rotate(0.05deg);
    text-align: center;
  }
  .article_list_row01 .past_article ul li:nth-child(n + 11) {
    display: none;
  }
  .article_list_row01 .past_article ul li a:hover {
    opacity: 1;
    color: #187fc4;
  }
}

/* SP
------------------------------------ */
@media screen and (max-width: 767px) {
  /*  H2  */
  .article_list_row01 h2 {
    position: relative;
    font-family: "Nunito Sans", "Noto Sans JP", sans-serif;
    font-size: 8vw;
    font-weight: 700;
    font-style: italic;
    margin-bottom: 10vw;
  }
  .article_list_row01 h2 span {
    display: block;
    font-size: 4vw;
    font-weight: 300;
    font-style: normal;
    font-family: "M PLUS 1p", "Noto Sans JP", sans-serif;
    margin-top: -1vw;
  }

  /*  H3  */
  .article_list_row01 h3 {
    position: relative;
    font-size: 6vw;
    font-weight: 700;
    margin-top: 12vw;
    line-height: 1.6;
    letter-spacing: 0.08em;
  }

  /*  H4  */
  .article_list_row01 h4 {
    position: relative;
    font-size: 5vw;
    font-weight: 700;
    letter-spacing: 0.05em;
    padding-bottom: 4vw;
    transform: rotate(0.05deg);
  }
  .article_list_row01 h4:before {
    content: "";
    position: absolute;
    background-color: #187fc4;
    width: 7vw;
    height: 0.8vw;
    bottom: 0;
    left: 0;
  }

  /*  記事一覧  */
  .article_list_row01_box {
    margin: 0 auto;
    background-color: #fff;
    padding: 7vw 3.5vw;
    margin-top: 13vw;
  }
  .article_list_row01 .panel-area h4 {
    margin-top: 7vw;
  }
  .article_list_row01 .panel_content {
    margin-top: 9vw;
  }

  /*  ドロップダウン  */
  .menu_year_list {
    position: relative;
    z-index: 1;
    margin-top: 6vw;
  }
  .menu_year_list p.js-dropdown::after {
    position: absolute;
    content: "";
    background: url(../img/breadcrumb_arrow_b.png) center top / contain no-repeat;
    right: 5vw;
    width: 2vw;
    height: 4vw;
    pointer-events: none;
    transform: rotate(90deg);
    top: 50%;
    margin-top: -2vw;
  }
  .menu_year_list .nav_item p.js-dropdown {
    position: relative;
    height: 12vw;
    padding: 2vw 4vw;
    border: 2px solid #000;
    background-color: #fff;
    color: #000;
    font-size: 4vw;
    cursor: pointer;
    font-weight: 700;
    letter-spacing: 0.1em;
    transform: rotate(0.05deg);
  }
  .menu_year_list .nav_item .panel {
    position: absolute;
    top: 11.5vw;
    left: 0;
    right: 0;
    margin: auto;
    overflow: hidden;
    background-color: #fff;
    width: 100%;
    display: none;
    border: 2px solid #000;
  }
  .menu_year_list .nav_item .panel li a {
    padding: 2vw 4vw;
    font-size: 4vw;
    font-weight: 700;
    display: block;
    transform: rotate(0.05deg);
  }
  .menu_year_list .nav_item .panel li a:hover {
    opacity: 1;
  }

  /*  記事一覧  */
  .article_list_row01 .panel_content li a {
    display: flex;
    flex-wrap: wrap;
    font-weight: 300;
    transform: rotate(0.05deg);
  }
  .article_list_row01 .panel_content li a:hover {
    opacity: 1;
    color: #187fc4;
  }
  .article_list_row01 .panel_content li:not(:first-child) {
    margin-top: 9vw;
  }

  /*  日付  */
  .article_list_row01 .panel_content li a .info_date {
    position: relative;
    letter-spacing: 0.05em;
    padding-left: 8vw;
    font-size: 3.2vw;
  }
  .article_list_row01 .panel_content li a .info_date:before {
    content: "";
    position: absolute;
    background: url(../img/info_button_b.png) center top / contain no-repeat;
    width: 5vw;
    height: 1vw;
    bottom: 2.3vw;
    left: 0;
  }

  /*  新着表示  */
  .article_list_row01 .new-txt {
    display: block;
    background-color: #000;
    color: #fff;
    border-radius: 4vw;
    font-size: 2.8vw;
    width: 11vw;
    margin-top: -3vw;
    text-align: center;
  }
  .article_list_row01 .panel_content li a:hover .new-txt {
    background-color: #187fc4;
  }

  /*  カテゴリー  */
  .article_list_row01 .panel_content li a .info_cate,
  .article_list_row01 .panel_content li a .info_cate_ii {
    position: relative;
    display: inline-block;
    margin: 0 8vw;
    text-align: center;
    font-size: 3.2vw;
    font-weight: 700;
    letter-spacing: 0.15em;
    width: 23vw;
  }
  .article_list_row01 .panel_content li a .info_cate:before {
    content: "";
    position: absolute;
    background: url(../img/dotted.png) center top / contain no-repeat;
    left: -5vw;
    width: 0.5vw;
    height: 6vw;
    top: 50%;
    margin-top: -3vw;
  }
  .article_list_row01 .panel_content li a .info_cate_ii:before {
    content: "";
    position: absolute;
    background: url(../img/dotted.png) center top / contain no-repeat;
    left: -5vw;
    width: 0.5vw;
    height: 6vw;
    top: 50%;
    margin-top: -3vw;
  }
  .article_list_row01 .panel_content li a .info_cate:after {
    content: "";
    position: absolute;
    background: url(../img/dotted.png) center top / contain no-repeat;
    right: -5vw;
    width: 0.5vw;
    height: 6vw;
    top: 50%;
    margin-top: -3vw;
  }
  .article_list_row01 .panel_content li a .info_cate_ii:after {
    content: "";
    position: absolute;
    background: url(../img/dotted.png) center top / contain no-repeat;
    right: -5vw;
    width: 0.5vw;
    height: 6vw;
    top: 50%;
    margin-top: -3vw;
  }

  .en_post .article_list_row01 .panel_content li a .info_cate {
    margin: 0 7vw;
    width: 21vw;
  }
  .en_post .article_list_row01 .panel_content li a .info_cate:before {
    left: -4vw;
  }
  .en_post .article_list_row01 .panel_content li a .info_cate:after {
    right: -4vw;
  }

  /*  リリース  */
  .article_list_row01 .release_cate_list {
    border-left: 4px solid #fdd100;
    padding-left: 10px;
  }
  /*  お知らせ  */
  .article_list_row01 .notice_cate_list {
    border-left: 4px solid #da527e;
    padding-left: 10px;
  }

  /*  記事タイトル  */
  .article_list_row01 .panel_content li a .info_title {
    font-size: 3.8vw;
    letter-spacing: 0.05em;
    margin-top: 2.5vw;
    display: block;
  }

  /*  PDF  */
  .article_list_row01 .panel_content li a .info_pdf {
    margin-left: 3vw;
    position: absolute;
    right: 0;
    top: 1px;
  }
  .article_list_row01 .panel_content li a .info_pdf img {
    width: 4.5vw;
  }

  /*  ページネーション  */
  .article_list_row01 .pagination {
    margin: 6vw 0 0;
  }
  .article_list_row01 .pagination h2 {
    display: none;
  }
  .article_list_row01 .nav-links {
    display: flex;
    justify-content: center;
  }
  .article_list_row01 .pagination .page-numbers {
    display: inline-block;
    font-weight: 500;
    margin: 0 1vw;
    color: #000;
    background: #fff;
    border: 1px solid #000;
    width: 8vw;
    height: 8vw;
    text-align: center;
    padding: 0.4vw 0 0 0;
    transform: rotate(0.05deg);
  }
  .article_list_row01 .pagination .current {
    background: #000;
    color: #fff;
  }
  .article_list_row01 .pagination .prev,
  .article_list_row01 .pagination .next {
    background: transparent;
    color: #000;
    border: none;
    width: auto;
  }
  .article_list_row01 .pagination .prev {
    margin-right: 3vw;
    margin-left: 0;
  }
  .article_list_row01 .pagination .next {
    margin-left: 3vw;
    margin-right: 0;
  }
  .article_list_row01 .pagination .dots {
    background: transparent;
    box-shadow: none;
  }

  /*  過去記事  */
  .article_list_row01 .past_article {
    margin-top: 15vw;
  }
  .article_list_row01 .past_article ul {
    margin-top: 20px;
    justify-content: space-between;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(20vw, 1fr));
    line-height: 3;
  }
  .article_list_row01 .past_article ul li {
    font-weight: 700;
    font-size: 4vw;
    position: relative;
    text-align: center;
    transform: rotate(0.05deg);
  }
  .article_list_row01 .past_article ul li:nth-child(n + 11) {
    display: none;
  }
  .article_list_row01 .past_article ul li a:hover {
    opacity: 1;
    color: #187fc4;
  }
}

/* ================================

　  IR - CCS調整

================================= */

/* IR - CCS調整
------------------------------------ */

/*タブ切り替え全体のスタイル*/
.tabs {
  margin-top: 60px;
  padding: 50px 0;
  background-color: #fff;
  width: 100%;
  margin: 0 auto;
}

/*タブのスタイル*/
.tab_item,
.tab_item_fi,
.tab_item_td,
.tab_item_ii {
  width: calc((100% - 90px) / 4);
  height: 60px;
  border: 2px solid #000000;
  background-color: #fff;
  line-height: 60px;
  font-size: 16px;
  text-align: center;
  color: #000000;
  display: block;
  float: left;
  text-align: center;
  font-weight: bold;
  transition: all 0.2s ease;
  margin-left: 30px;
}
.tab_item:hover {
  background-color: #000000;
  color: #fff;
  border: 2px solid #000000;
  transition-duration: 0.3s;
}
.tab_item_fi:hover {
  background-color: #707070;
  color: #fff;
  border: 2px solid #707070;
  transition-duration: 0.3s;
}
.tab_item_td:hover {
  background-color: #ed6d3d;
  color: #fff;
  border: 2px solid #ed6d3d;
  transition-duration: 0.3s;
}
.tab_item_ii:hover {
  background-color: #f0b6bd;
  color: #fff;
  border: 2px solid #f0b6bd;
  transition-duration: 0.3s;
}

/*ラジオボタンを全て消す*/
input[name="tab_item"] {
  display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab_content {
  display: none;
  padding: 40px 0 40px;
  clear: both;
  overflow: hidden;
}

/*選択されているタブのコンテンツのみを表示*/
#all:checked ~ #all_content,
#financial-information:checked ~ #financial-information_content,
#timely-disclosure:checked ~ #timely-disclosure_content,
#info:checked ~ #info_content {
  display: block;
}

/*選択されているタブのスタイルを変える*/
.tabs input:checked + .tab_item {
  background-color: #000000;
  color: #fff;
}
.tabs input:checked + .tab_item_fi {
  background-color: #707070;
  border: 2px solid #707070;
  color: #fff;
}
.tabs input:checked + .tab_item_td {
  background-color: #ed6d3d;
  border: 2px solid #ed6d3d;
  color: #fff;
}
.tabs input:checked + .tab_item_ii {
  background-color: #f0b6bd;
  border: 2px solid #f0b6bd;
  color: #fff;
}

/*  決算情報  */
.release_cate_list_fi {
  border-left: 4px solid #707070;
  padding-left: 10px;
}
/*  適時開示  */
.release_cate_list_td {
  border-left: 4px solid #ed6d3d;
  padding-left: 10px;
}
/*  お知らせ  */
.release_cate_list_ii {
  border-left: 4px solid #f0b6bd;
  padding-left: 10px;
}

.three-point-leader {
  margin: 4px 8px 0;
}

/* SP
------------------------------------ */
@media screen and (max-width: 959px) {
  .tab_item,
  .tab_item_fi,
  .tab_item_td,
  .tab_item_ii {
    width: calc((100% - 48px) / 4);
    height: 60px;
    border: 2px solid #000000;
    background-color: #fff;
    line-height: 20px;
    font-size: 14px;
    text-align: center;
    color: #000000;
    display: flex;
    float: left;
    /* text-align: center; */
    font-weight: bold;
    transition: all 0.2s ease;
    margin-left: 15px;
    justify-content: center;
    align-items: center;
  }
}
